<h1>this is the profile page</h1>
<p>check my profile some how made this one</p>
<li *ngIf="authTokenService.currentUserData">
    Email: {{authTokenService.currentUserData.uid}}
</li>
<li>
    Name: {{name}}
</li>